body {
    
    background-image: url(https://register.roadsideprotect.com/images/pattern/p25.png);
    
    font-family: 'Yanone Kaffeesatz';
    font-size: 18px;
    color: #474f51;
    
    background-color: #000000;
}

body.frontend-dynamic-layout {
}

.register-submit-btn {
    --bs-btn-bg: #af2db5;
    --bs-btn-hover-bg: #af2db5;
    --bs-btn-border-color: #af2db5;
    --bs-btn-hover-border-color: #af2db5;
    --bs-btn-color: #ffffff;
}


#language {
    background-color: #ffffff;
    font-family: 'Yanone Kaffeesatz' !important;
    font-size: 22px !important;
    color: #000000 !important;
}

#language .breadcrumb-item, 
#language .breadcrumb-item a {
    font-family: 'Yanone Kaffeesatz' !important;
    font-size: 22px !important;
    color: #000000 !important;
    text-decoration: none;
}


header {
    background-color: #ffffff;
}
.navbar-brand {
    color: #000000 !important;
    font-family: 'Yanone Kaffeesatz' !important;
    font-size: 12px !important;
}

#menu {
    background-color: #ffffff;
}

.nav-link {
    font-family: 'Yanone Kaffeesatz' !important;
    font-size: 24px !important;
    color: #474f51 !important;
    text-decoration: none;
}

#banner {
    background-color: #000000;
    font-family: 'Yanone Kaffeesatz' !important;
    color: #000000 !important;
}

#content {    
    background-color: #000000;
    font-family: 'Yanone Kaffeesatz' !important;
    font-size: 18px !important;
    color: #474f51 !important;
}

footer {

    background-image: url(https://register.roadsideprotect.com/uploads/sites/napaadpone/bg03.jpg);
    background-attachment: fixed;
    background-size: cover;
    font-family: 'Yanone Kaffeesatz' !important;
    font-size: 18px !important;
    color: #8d9ca3 !important;
}

body{
	font-weight: 300;
	line-height: 1.5em;
}
.boxed-layout{
	width: 1220px;
}
.navbar-nav {
	padding: 0px !important;
}
.nav-item {
	line-height: 1.8em;	
}
.nav-link {
	padding: 0px !important;
	font-weight: 500;
}
footer {
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.5);
}
p { color: black;}

.stroke 
{
	-webkit-text-stroke: 2px white !important;
}
.stroke-1 
{
	-webkit-text-stroke: 1px white !important;
}
.hm-p {
        font-family: Tahoma, Verdana !important;
}
.hm-h {
        font-family: Arial, Georgia, Garamond !important;
        font-weight: 900;
}
.register-text {
        color: #EB2329 !important;
}
.benefits-text {
        color: #0F75B9 !important;
}

.benefits-detail-large {
    font-family: Arial, Verdana, Tahoma;
    font-size: 20px;
    font-weight: bold;
    color: black;
    text-align: left;
    padding-top: 25px;
    line-height: 1.50em;
}
.benefits-detail-large a {
    font-family: Arial, Verdana, Tahoma;
    font-size: 20px;
    font-weight: bold;
    color: #EB2329 !important;
    text-align: left;
}
.benefits-detail-small {
    font-family: Tahoma, Verdana;
    font-size: 17px;
    color: black;
    text-align: left;
    word-wrap: normal;
    line-height: 1.3;
}
.heading {
	color: #0099cc;
	font-weight: 300
}

    header .nav li a:hover,
    header .nav li a:focus,
    header .nav li.active a,
    header .nav li.active a:hover,
    header .nav li a.dropdown-toggle:hover,
    header .nav li a.dropdown-toggle:focus,
    header .nav li.active ul.dropdown-menu li a:hover,
    header .nav li.active ul.dropdown-menu li.active a {
        color: var(--menu_text_color);
    }

.csp-inline-style-fdc6f290a231 { --bs-breadcrumb-divider: '|'; }
.csp-inline-style-c8d5fabff445 { background-image: url({!! url(asset($asset_url.'/bg.jpg')) !!}); background-repeat: no-repeat; background-size: cover; }
.csp-inline-style-f2892a2e8ac7 { display: none; }
.csp-inline-style-3284dcafcad7 { --bs-btn-padding-y: .50rem; --bs-btn-padding-x: 1.5rem; }